Subject: Re: [LARTC] LARTC mailing list

From: Ben Hutchings <[email-masked]>
Date: Mon, 14 Nov 2011 00:44:31 +0000

On Sun, 2011-11-13 at 21:39 +0000, Andrew Beverley wrote:
> On Wed, 2011-11-02 at 13:54 -0400, Benjamin Poirier wrote:
> > On 11/10/22 15:10, Andrew Beverley wrote:
> > > On Sat, 2011-10-22 at 15:03 +0200, Niccolò Belli wrote:
> > > > Is someone still interested to bring LARTC to a new life?
> > > > I'm sorry for the subscription but the list didn't work anymore and it 
> > > > was unfeasible to CC 30+ addresses. Let me know if you want to 
> > > > unsubscribe and you don't know how to.
> > > 
> > > Thanks for doing this Niccolo. However, I'd rather see it hosted at
> > > vger.kernel.org for all the reasons previously outlined.
> > > 
> > > I was actually going to suggest a new list called net-users instead.
> > > There is netdev, netfilter-devel and netfilter, but not a general
> > > networking users list.
> > 
> > Isn't that what [email-masked] is/was supposed to be about?
> 
> Hmmm, hadn't even come across that before.
> 
> > Not sure what's its status, it's no longer listed on
> > http://vger.kernel.org/vger-lists.html, the last message I've received
> > on it was a month ago and it was mostly spam before that.
> 
> Maybe not much interest for a users' list then...

I suggested to David to delete the linux-net list because it had very
low (legitimate) traffic and the people who could answer questions were
mostly subscribed only to netdev.  And since he agreed, it's gone.

Ben.

-- 
Ben Hutchings, Staff Engineer, Solarflare
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.

--
To unsubscribe from this list: send the line "unsubscribe linux-new-lists" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html